@import url("showHideDiv.css");
@import url("mainloader.css");

#contentcontent {
    overflow: visible;
}

#buttonContainer {
    text-align: right;
    width: 97%;
    margin: 0 auto;
}

#mainPage.ui.segment {
    margin-top: 0;
}

td.dt-body-center {
    text-align: center;
}

td.actions .ui.button {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.ui.small.modal .content p {
    font-size: 1.5em;
    text-align: center;
    opacity: .65;
}

table#repositoryList.dataTable tr.dtrg-group td {
    background-color: #dfe4e8;
}
/* aggiunte enrico */
.ui.purple.button, .ui.purple.buttons .button {
    background-color: #2ad69e !important;
    background-image: none !important;
    padding: 12px 8px 8px 8px;
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid lightgray;
    border-radius: 6px;
    margin: 6px 6px 12px 6px;
    color: #354e1e !important;
}